Bug 1552729 - Wrapper script must be adapted for RHEL and product support matrix in 13 too
Summary: Wrapper script must be adapted for RHEL and product support matrix in 13 too
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: sahara-image-elements
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: beta
: 13.0 (Queens)
Assignee: Telles Nobrega
QA Contact: Luigi Toscano
URL:
Whiteboard:
Depends On:
Blocks: 1610451
TreeView+ depends on / blocked
 
Reported: 2018-03-07 16:05 UTC by Luigi Toscano
Modified: 2018-07-31 16:04 UTC (History)
4 users (show)

Fixed In Version: sahara-image-elements-8.0.1-0.20180228145334.e3573b7.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1504733
: 1610451 (view as bug list)
Environment:
Last Closed: 2018-06-27 13:35:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 553765 None stable/queens: MERGED sahara-image-elements: Preload soci-mysql and soci on RHEL7 images (I00d78b45dffd785e956058ca7d76fb9e32bfac60) 2018-03-16 15:07:21 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:35:54 UTC

Description Luigi Toscano 2018-03-07 16:05:03 UTC
+++ This bug was initially created as a clone of Bug #1504733 +++

Description of problem:
The wrapper script provided by sahara-image-elements should be adapted (like in any release) to support only RHEL guests and only the list of plugins and versions supported in RH-OSP.
 
Version-Release number of selected component (if applicable):
sahara-image-elements-8.0.1-0.20180228145332.e3573b7.el7ost.noarch

(see https://bugzilla.redhat.com/show_bug.cgi?id=1504733 and https://bugzilla.redhat.com/show_bug.cgi?id=1371649 for the same change applied to previous releases).

Comment 6 Luigi Toscano 2018-03-16 13:50:08 UTC
Second patch merged upstream.

Comment 7 Jon Schlueter 2018-03-16 15:08:06 UTC
removing master patch since it's on stable/queens

Comment 10 Luigi Toscano 2018-03-27 18:25:34 UTC
The wrapper script now matches the behavior of the previous versions.

Verified on:
sahara-image-elements-8.0.1-0.20180228145334.e3573b7.el7ost
diskimage-builder-2.11.1-0.20180228115331.3fb0950.el7ost
dib-utils-0.0.11-0.20180215134430.51661c3.el7ost

Comment 12 errata-xmlrpc 2018-06-27 13:35:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.